VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Here is a list of all class members with links to the classes they belong to:

### - h -

- handle : CXYPad
- handleCommand() : ICommandHandler
- Handled : EventConsumeState
- handleLineWidth : CKnob
- handleSize : CSliderBase::Impl
- has() : Modifiers , MouseEventButtonState
- hasAboutDialog() : DelegateAdapter , IDelegate
- hasAttribute() : UIAttributes
- hasBitmapName() : UIDescription
- hasBorder() : WindowStyle
- hasChildren() : CViewContainer
- hasColorName() : UIDescription
- hasFontName() : UIDescription
- hasGradientName() : UIDescription
- hasPreferenceDialog() : DelegateAdapter , IDelegate
- hasTagName() : UIDescription
- hasViewFlag() : CView
- headline : AlertBoxConfig
- height : CSpecialDigit , CListControlRowDesc , IntSize
- heightOfOneImage : IMultiBitmapControl
- hide() : IWindow
- hideClippedSubviews() : CRowColumnView
- hideTooltip() : CTooltipSupport
- hitTest() : CSplashScreen , CView , CGraphicsPath
- hitTestSubViews() : CFrame , CViewContainer
- horiTxtAlign : CParamDisplay , CTextButton
- HorizontalSwitchCreator() : HorizontalSwitchCreator
- Hoverable : CListControlRowDesc
- hoverColor : StringListControlDrawer::Impl
- Hovered : IListControlDrawer::Row
- hoveredRow : CListControl::Impl
- hsb : CScrollView